titreOngletNavigateur: 'Rechtliche Hinweise'
texte_1: 'RECHTLICHE HINWEISE'
societe: 'SAS OUEST HARMONIE - Maxi Bazar'
linkConfidentialite: 'https://maxibazar.ch/rgpd-mentions-legales.html'
cookies: 'Google Analytics-Cookie, das verwendet wird, um den Benutzer während der Navigation zu verfolgen.'
typeSociete: ''
dureeCookieAudience: 'sechsundzwanzig Monate'
dureeCookieTechnique: 'dreizehn Monate'
statut: ''
siret: '312 326 978 00037'
rcs: Nanterre
adresse: 'Route des Iles, 1 1870 MONTHEY'
tel: ''
dirPublication: ''
redacChef: ''
hebergement: 'OVH<br/> SAS mit einem Kapital von 5.000.000 €<br/> RCS Roubaix - Tourcoing: 424 761 419 00045<br/> 2, rue Kellermann 59100 Roubaix - Frankreich<br/> +33 (0)8 99 70 17 61<br/> <a href="https://www.ovh.com/fr/" target="_blank">www.ovh.com</a>'
